# Interface IPageSizeAttributes

#### Hierarchy

- IPageSizeAttributes

- Defined in src/file/document/body/section-properties/properties/page-size.ts:21

#####
Index

### Properties

height?
orientation?
width?

## Properties

### `Optional` `Readonly` height

height?: string | number

- Defined in src/file/document/body/section-properties/properties/page-size.ts:23

### `Optional` `Readonly` orientation

orientation?: PageOrientation

- Defined in src/file/document/body/section-properties/properties/page-size.ts:24

### `Optional` `Readonly` width

width?: string | number

- Defined in src/file/document/body/section-properties/properties/page-size.ts:22

Generated using TypeDoc